Subject: Re: links

From: Mikhael Goikhman <[email-masked]>
Date: Mon, 15 Apr 2002 15:52:38 +0000

On 15 Apr 2002 16:14:04 +0200, Giuseppe Della Ricca wrote:
> 
> Hi Mikhael,
> 
> just an idea: why not use, instead of the links, two very short true man 
> pages just saying something like this:
> 
> "the name of this package has changed, the new name is ... you can find the 
> new man page under ..."

Actually the name of the package is not changed, it is set to "fvwm" in
configure since cvs was started in 2.1.0, so we have fvwm-x.y.z.tar.gz.

I think what you suggest is a good idea, but first we should give some
time for people to update their setups. For example, I choose all 37 man
pages from a menu (well, this is in fvwm-themes); FvwmScript-Setup95 does
the same thing, it is patched to use "man fvwm", but existing users would
stay without the man page unless it is symlinked.

Another idea is to copy a man page, but add a WARNING at the top of the
copied version saying "to get rid of this warning, use the real man page".
I may do either thing for 2.6.0.

> On Sun, 14 Apr 2002, Mikhael Goikhman wrote:
> 
> > On 14 Apr 2002 18:03:08 +0200, Giuseppe Della Ricca wrote:
> > > 
> > > I think that the compatibility links for the man pages of xpmroot.1 and 
> > > fvwm2.1 are wrong:
> > 
> > You are right, thanks.

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]